Subject: Re: bug#31908: Save file locks in centralized location

From: Phil Sainty <[email-masked]>
Date: Wed, 20 Jun 2018 18:03:30 +1200

If users had their own custom location for locks, surely the locking
would cease to have any significant purpose, because no one would ever
see a lock created by someone else?

The utility would be reduced to preventing you from simultaneously
using multiple separate emacs instances to edit/write a given file.

-Phil